Fedora 27 : openssh (2018-f56ded11c4)

High Nessus Plugin ID 117491

Synopsis

The remote Fedora host is missing a security update.

Description

Security fix for CVE-2018-15473

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora update system website.
Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected openssh package.

See Also

https://bodhi.fedoraproject.org/updates/FEDORA-2018-f56ded11c4

Plugin Details

Severity: High

ID: 117491

File Name: fedora_2018-f56ded11c4.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/09/14

Modified: 2018/09/14

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:openssh, cpe:/o:fedoraproject:fedora:27

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2018/09/13

Reference Information

CVE: CVE-2018-15473